( 3? )
toute tant de foins , fut détruite en très-pett
de tems.
Les Spedateurs, fenfibles à ce fâcheux évé-
nement, donnèrent à M. de Montgolfier les
marques les plus fîatteufes de l'intérêt qu'ils
prenoient à fa découverte. Meffieurs les Com>
miffaires de l'Académie s'emprefsèrent de
lui remettre fur-le-champ une atteftation, qui
fait honneur à leur juftice ôc à leur manière
de voir (*).
(*) Comme cette atteftation conflate l'afcenfion de
la Machine avec les poids qu'elle portoit, & qu'elle
prouve que l'expérience n'a été dérangée que par une
force majeure, qui n'a diminué en rien le mérite de la
découverte, j'ai cru devoir la configner ici :
o Meffieurs les Commiffaires de l'Académie Royale
» des Sciences fe font tranfportés, aujourd'hui iz Sep-
» tembre le matin, dans la Manufadure de papiers peints
*» de M. Réveillon, rue de Montreuil, fauxbourg Saint-
» Antoine, pour être témoins des effets de la Machine
n aéroftatique de MM. de Montgolfier. Elle a été rem-
» plie en grande partie de gaz., & elle a perdu terre,
»> chargée de quatre à cinq cens livres. Mais la pluie &
» le vent qui avoient commencé pendant la nuit, & qui
» ont été prefque continuels pendant toute la matinée,
» n'ont pas permis de continuer l'expérience, & ont
» d'ailleurs tellement fatigué la Machine, qu'elle a
»> befoin de réparations effentielles. M. de Montgolfier
» eflinw qu'il faut plufieurs jours pour la mettre en bon
C ij